ISTI Open Access - Feature #21952

Do not duplicate DOIs in case of differences between upper and lower case characters
Sep 02, 2021 12:47 PM - Leonardo Candela

Status: Closed Start date: Sep 02, 2021
Priority: Normal Due date:

Assignee: Michele Artini % Done: 0%
Category:

Target version: ISTI Open Portal Tasks

Description

I notice that some items display more than one DOI without taking into account that DOI are not case sensitive (am | wrong?).

For instance, see https://openportal.isti.cnr.it/doc?id=people ::8d385253198aecf4a064d2b4e2e4c38a (this is also funny
because one of the two is open access while another is restricted).

One of the two DOIs come from OpenAIRE enrichment.

All'in all, I would avoid displaying two DOIs when they are "the same".

History

#1 - Sep 02, 2021 01:09 PM - Leonardo Candela
- File Screenshot 2021-09-02 at 13.08.28.png added

This is another example https://openportal.isti.cnr.it/doc?id= ... having a replicated DOl is

problematic

#2 - Sep 10, 2021 10:01 AM - Michele Artini

- Status changed from New to Closed

Done.
